@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100 900; 
  src: url('../source/fonts/Montserrat/Montserrat-VariableFont_wght.ttf') format('truetype');
  font-display: swap; 
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100 900;
  src: url('../source/fonts/Montserrat/Montserrat-Italic-VariableFont_wght.ttf') format('truetype');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 100 900;
  src: url('../source/fonts/Noto_Sans_JP/NotoSansJP-VariableFont_wght.ttf') format('truetype');
  font-display: swap;
}